Feature #1262

Let the user choose distribution in install_gems

Added by Javi Fontan over 8 years ago. Updated about 8 years ago.

Status:ClosedStart date:05/03/2012
Priority:NormalDue date:
Assignee:Javi Fontan% Done:

0%

Category:Packaging
Target version:Release 3.6
Resolution:fixed Pull request:

Description

Sometimes install_gems is not able to detect the distribution. In this case the user should be able to select the correct distribution so the dependencies are installed.

Associated revisions

Revision 1216fade
Added by Javi Fontan over 8 years ago

feature #1262: manual distro selection if it cannot be detected

History

#1 Updated by Javi Fontan about 8 years ago

  • Status changed from New to Closed
  • Resolution set to fixed

Also available in: Atom PDF